.linkbold
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 13px;
    COLOR: white;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    LIST-STYLE-TYPE: square;
    TEXT-DECORATION: underline
}
.text
{
    LIST-STYLE: lower-roman none outside;
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #000000;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-VARIANT: normal
}
.headerbold
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.linksmall
{
    FONT-SIZE: 12px;
    COLOR: #000099;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}
.smtext
{
    FONT-SIZE: 10px;
    COLOR: #ffcc00;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}